@charset "utf-8";

.mv img{
	height: 350px;
	object-fit: cover;
}
@media (max-width: 768px) {
	.mv img{
		height: 200px;
	}
}

/* --------------------------------
	マンション購入
-------------------------------- */
.corner_box01 {
	background: #E1F0FF;
	width: 100%;
	height: auto;
	position: relative;
	padding: 20px 40px 20px 50px;
	margin-bottom: 10px;
  }
  .corner_box01:before {
	  height: 0;
	  display: block;
	  position: absolute;
	  left: -3px;
	  content: "";
	  border-top: solid 50px #fff;
	  border-right: solid 50px transparent;
	  top: -3px;
	  z-index: 2;
  }
  .corner_box01:after {
	  height: 0;
	  display: block;
	  position: absolute;
	  right: -2px;
	  content: "";
	  border-top: solid 50px transparent;
	  border-right: solid 50px transparent;
	  top: -2px;
  }
  p.flownumber{
	font-family: 'Viga', sans-serif;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 3;
	font-size: 3rem;
  }
  .flow_flex{
	display: -webkit-flex;
	display: flex;
}
.flow_flex li:nth-child(1){
	width: 10%;
	height: auto;
}
.flow_flex li:nth-child(2){
	padding-left: 30px;
	width: 90%;
}
.flow_flex h5 {
	font-size: 2rem;
	padding-bottom: 10px;
}
.flow_flex p {
	font-weight: normal;
}
.flow_flex button{
	margin-top: 10px;
	border:  1px solid #366EAF;
	border-radius: 100px;
	background: #fff;
	padding: 10px 30px;
}
.flow_flex a:hover button{
	border:  1px solid #366EAF;
	color: #fff;
	border-radius: 100px;
	background: #366EAF;
	opacity: 1.0!important;
}
.flowarrow {
	text-align: center;
	margin-bottom: 10px;
}
.midashi_sub button{
	margin-top: 10px;
	border:  1px solid #36af87;
	border-radius: 100px;
	background: #fff;
	padding: 10px 30px;
	margin-bottom: 20px;
}
.midashi_sub a:hover button{
	border:  1px solid #36af87;
	color: #fff;
	border-radius: 100px;
	background: #36af87;
	opacity: 1.0!important;
}
@media (max-width: 768px) {
	.flow_flex{
		display: block;
	}
	.flow_flex li:nth-child(1){
		width: 100%;
		height: auto;
		text-align: center;
	}
	.flow_flex h5 {
		font-size: 4rem;
		padding-bottom: 5px;
		margin-top: 5px;
	}
	.flow_flex li:nth-child(2){
		padding-left: 0px;
		width: 100%;
	}
	p.flownumber{
		font-size: 7rem;
	}
	.corner_box01 {
		width: 95%;
		margin: auto;
	}
}

/* --------------------------------
	売却流れ
-------------------------------- */
.corner_box02 {
	background: #fff6c9;
	width: 100%;
	height: auto;
	position: relative;
	padding: 20px 40px 20px 50px;
	margin-bottom: 10px;
  }
  .corner_box02:before {
	  height: 0;
	  display: block;
	  position: absolute;
	  left: -3px;
	  content: "";
	  border-top: solid 50px #fff;
	  border-right: solid 50px transparent;
	  top: -3px;
	  z-index: 2;
  }
  .corner_box02:after {
	  height: 0;
	  display: block;
	  position: absolute;
	  right: -2px;
	  content: "";
	  border-top: solid 50px transparent;
	  border-right: solid 50px transparent;
	  top: -2px;
  }
  @media (max-width: 768px) {
	.corner_box02 {
		width: 95%;
		margin: auto;
	}
}



/* --------------------------------
	マンション買取 or 仲介
-------------------------------- */
.buy_sell_flex{
	display: -webkit-flex;
	display: flex;
}
.buy_sell_flex div{
	flex:1;
}
p.buy_sell_comment{
	text-align: center;
	margin-top: 20px;
	font-size: 2.5rem;
}
p.buy_sell_comment span{
	background:linear-gradient(transparent 60%, #F3B820 60%);
}
p.buy_sell_comment em{
	font-size: 4.5rem;
	font-style: normal;
}
.buy_sell_flex div:nth-child(1){
	border-radius: 20px;
	border: 2px solid #366EAF;
	padding: 20px;
	text-align: center;
	margin: 10px;
}
.buy_sell_flex div:nth-child(2){
	border-radius: 20px;
	border: 2px solid #F3B820;
	padding: 20px;
	text-align: center;
	margin: 10px;
}
.buy_sell_flex div:nth-child(1) h5{
	background: #366EAF;
	border-radius: 20px;
	width: 90%;
	padding: 10px;
	color: #fff;
	margin: auto;
	text-align: center;
	margin-top: -40px;
	font-size: 3rem;
}
.buy_sell_flex div:nth-child(2) h5{
	background: #F3B820;
	border-radius: 20px;
	width: 90%;
	padding: 10px;
	color: #fff;
	margin: auto;
	text-align: center;
	margin-top: -40px;
	font-size: 3rem;
}
img.buy_sell_zu{
	margin-top: 20px;
	max-width: 350px;
	height: auto;
}
.buy_sell_flex div:nth-child(1) h6{
	text-align: left;
	font-size: 2.5rem;
	padding: 5px 10px;
	margin-top: 10px;
	border-bottom: 1px solid #366EAF;
	margin-bottom: 10px;
}
.buy_sell_flex div:nth-child(2) h6{
	text-align: left;
	font-size: 2.5rem;
	padding: 5px 10px;
	margin-top: 10px;
	border-bottom: 1px solid #F3B820;
	margin-bottom: 10px;
}
.buy_sell_flex div:nth-child(1) li,.buy_sell_flex div:nth-child(2) li{
	text-align: left;
	font-weight: normal;
	line-height: 200%;
}
.buy_sell_flex div:nth-child(1) li img,.buy_sell_flex div:nth-child(2) li img{
	padding-right: 10px;
}
@media (max-width: 768px) {
	.buy_sell_flex div:nth-child(1){
		margin-top: 30px;
	}
	.buy_sell_flex div:nth-child(2){
		margin-top: 30px;
	}
	.buy_sell_flex{
	display:block;
	}
	.buy_sell_flex div img{
		width: 100%;
	}
	.buy_sell_flex div:nth-child(1) li img,.buy_sell_flex div:nth-child(2) li img{
		width: 30px;
		vertical-align: middle;
	}
	.buy_sell_flex div:nth-child(1) li {
		line-height: 200%;
	}
}

.bs_services {
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	text-align: center!important;
}
.bs_services div{
	flex: 1;
	 text-align: center!important;
}
.bs_services div figure{
	height: 120px;
	margin-bottom: 20px;
}
.bs_services div figure img{
	height: 120px;
}
.bs_services div p{
	font-size: 2.5rem;
}
@media (max-width: 768px) {
	.bs_services {
	display:block
}
	.bs_services div figure{
		width: 100%;
		height: auto;
		margin-bottom: 10px;
	}
	.bs_services div figure img{
		height: 80px;
		width: auto;
	}
	.bs_services div p{
	font-size: 3.5rem;
	margin-bottom: 20px;
}
}

.bs_nayami {
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	text-align: center;
}
.bs_nayami div{
	flex: 1;
	 text-align: center!important;
}
.bs_nayami div:nth-child(1){
	margin-top: -10px;
}
.bs_nayami div:nth-child(2){
	margin-top: 20px;
}
.bs_nayami div:nth-child(4){
	margin-top: 20px;
}
@media (max-width: 768px) {
	.bs_nayami {
		display: -webkit-flex;
		display: flex;
		justify-content: center;
		text-align: center;
		flex-wrap: wrap;
	}
	.bs_nayami div{
		flex: none;
		width: 50%;
		padding: 0px 10px;
	}
}
.bs_point{
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
}
.bs_point div{
	width: 50%;
	border-radius: 20px;
	padding: 10px;
}
.bs_point ul{
	background: #F0F6FC;
	border-radius: 20px;
	padding: 30px;
	margin-top: -40px;
}
.bs_point li{
	text-align: center;
}
.bs_point li img{
	margin-top: 30px;
	margin-bottom: 20px;
}
.bs_point li.pointmidashi{
	text-align: left;
	font-size: 3rem;
	background:linear-gradient(transparent 60%, #F3B820 60%);
	margin-bottom: 20px;
}
.bs_point li.pointtxt{
	font-weight: normal;
	text-align: left;
}

@media (max-width: 768px) {
	.bs_point{
		display: block;
	}
	.bs_point div{
		width: 100%;
	}
	.bs_point ul{
		padding: 10px;
	}
	.bs_point li.pointmidashi{
		font-size: 4rem;
	}
}


/* --------------------------------
	資産運用
-------------------------------- */
.nenkin ul{
	background: #E1F0FF;
	padding: 40px;
	border-radius: 20px;
}
.nenkin_rei {
	color: #366EAF;
}
.nenkin_graf1{
	margin-top: 20px;
}
.nenkin_graf1 img{
	width: 100%;
}
.nenkin_annotation{
	font-weight: normal;
	margin-top: 20px;
}
.nenkin_graf2{
	margin-top: 20px;
	text-align: center;
}
.nenkin_graf2 img{
	max-width: 1000px;
}
@media (max-width: 768px) {
	.nenkin ul{
		padding: 20px;
	}
	.nenkin_graf2 img{
		width: 100%;
	}
}


/* --------------------------------
	会社概要
-------------------------------- */
.massage_flex{
	display: -webkit-flex;
	display: flex;
}
.massage_flex div:nth-child(1){
	width: 60%;
	padding: 30px;
}
.massage_flex div:nth-child(2){
	width: 40%;
}
.massage_txt{
	font-weight: normal;
	margin-bottom: 30px;
}
.gaiyou dl{
	display: -webkit-flex;
	display: flex;
	width: 100%;
	flex-wrap: nowrap;
}
.gaiyou dt{
	border-bottom: 1px solid #C8C8C8;
	width: 20%;
	padding: 15px;
}
.gaiyou dd{
	border-bottom: 1px solid #C8C8C8;
	width: 80%;
	padding: 15px;
	font-weight: normal;
}
.map_flex{
	display: -webkit-flex;
	display: flex;
}
.map_flex div{
	flex: 1;
	padding: 20px;
}
.map_flex div:nth-child(1) iframe{
	border-radius: 20px;
}

@media (max-width: 768px) {
	.massage_flex{
		display: block;
	}
	.massage_flex div:nth-child(1){
		width: 100%;
		padding: 0px 15px;
	}
	.massage_flex div:nth-child(2){
		width: 100%;
		padding: 15px;
	}
	.massage_txt{
		margin-bottom: 10px;
	}
	.massage_name {
		font-size: 3rem;
	}
	.gaiyou dl{
		display: block;
	}
	.gaiyou dt{
		border-bottom: 1px solid #C8C8C8;
		width: 100%;
		padding: 5px 15px;
	}
	.gaiyou dd{
		border-bottom: none;
		width: 100%;
		padding: 10px 15px 20px 15px;
		font-weight: normal;
	}
	.map_flex{
		display: block;
	}
	.map_flex div{
		padding: 10px;
	}
}


/* --------------------------------
	物件購入の諸費用について
-------------------------------- */
.cost dl{
	display: -webkit-flex;
	display: flex;
	width: 100%;
	flex-wrap: nowrap;
	margin-top: 50px;
}
.cost dt{
	border-bottom: 1px solid #C8C8C8;
	width: 20%;
	padding: 15px;
}
.cost dd{
	border-bottom: 1px solid #C8C8C8;
	width: 80%;
	padding: 15px;
	font-weight: normal;
}
.cost dd span{
	background: #366EAF;
	color: #fff;
	padding: 5px 10px;
	font-weight:  bold;
}

@media (max-width: 768px) {
	.cost dl{
		display: block;
	}
	.cost dt{
		border-bottom: 1px solid #C8C8C8;
		width: 100%;
		padding: 5px 15px;
	}
	.cost dd{
		border-bottom: none;
		width: 100%;
		padding: 10px 15px 20px 15px;
		font-weight: normal;
	}
}
/* --------------------------------
	売買契約時に用意するもの
-------------------------------- */
.prepare ul{
	margin-top: 20px;
	margin-bottom: 30px;
}
.prepare li{
	padding: 10px 0px;
	font-size: 18px;
}
.prepare p{
	font-weight: normal;
}

/* --------------------------------
	個人情報保護
-------------------------------- */
.privacyarea dt{
	border-bottom: 1px solid #C8C8C8;
	padding: 10px;
	font-size: 2.5rem;
}
.privacyarea dd{
	padding: 10px;
	margin-bottom: 20px;
	font-weight: normal;
}
